body, html, header, footer, .tzgg_box,.ssfcbox{
	min-width: 1440px;
	margin: 0 auto;
}
.w1400{
	width: 1400px;
	margin: 0 auto;
	position: relative;
}
header{
	
}
header .website_top{
	height: 160px;
	background-color: #b91226;
	overflow: hidden;
}
header .website_top .w1400{
	height: 160px;
}
header .website_top .w1400 .logo{
	width: 616px;
	position: absolute;
	left: 0;
	top: 43px;
}
header .website_top .w1400 .text_pic{
	width: 389px;
	position: absolute;
	left: 666px;
	top: 48px;
}

header .website_top .w1400 .website_top_search{
	width: 290px;

	height: 30px;;
	position: absolute;
	right: 0;
	top:84px ;
}
header .website_top .w1400  span{
	font-size: 16px;
	color: #fff;
	position: absolute;
	right:0 ;
	top: 40px;
}
header .website_top .w1400  span a{
	color: #fff;
}
header .website_top .w1400 .website_top_search .searchbox{
	width: 290px;
	height: 30px;
	border: 1px solid #bfbfbf;
	box-sizing: border-box;
	border-radius: 15px;
	overflow: hidden;
	display: flex;
}

header .website_top .w1400 .website_top_search .searchbox .text{
	background:none;
	border: 0;
	background-color: #fff;
	height: 30px;
	display: flex;
	box-sizing: border-box;
	padding-left: 14px;
	display: flex;
	align-items: center;
	line-height: 1;
	width: 240px;
	position: relative;
}
header .website_top .w1400 .website_top_search .searchbox .btn{
	background:none;
	border: 0;	
	width: 50px;
	height: 30px;
	background: url(../img/search_btn.png) 13px 5px no-repeat;
	cursor: pointer;
}

header .website_navigation{
	height: 60px;
	background-color: #5c0913;
	align-items: center;
	display: flex;
	
}
header .website_navigation ul{
	display: flex;
	justify-content: space-between;
}
header .website_navigation ul li{
	font-size: 18px;
	margin: 0 5px;
	position: relative;
}
header .website_navigation ul li a{
	color: #fff;
}
header .website_navigation ul li::after{
	content: "";
	width: 0%;
	height: 4px;
	background-color:#195998;
	position: absolute;
	left:50%;
	bottom: 0;
	transition: all 0.2s linear;	
}
header .website_navigation ul li::before{
	content: "";
	width: 0%;
	height: 4px;
	background-color:#195998;
	position: absolute;
	right: 50%;
	bottom: 0;
	transition: all 0.2s linear;	
}
header .website_navigation ul li.on::after{
	content: "";
	width: 50%;
	height: 4px;
	background-color:#195998;
	position: absolute;
	left:50%;
	bottom: 0;

}
header .website_navigation ul li.on::before{
	content: "";
	width: 50%;
	height: 4px;
	background-color:#195998;
	position: absolute;
	right: 50%;
	bottom: 0;

}
header .website_navigation ul li:hover .sub {
  display: block;
  opacity: 1;
  pointer-events: auto;
  top: 60px; 
}
header .website_navigation ul li:hover::before,
header .website_navigation ul li:hover::after {
  width: 0 !important; 
}
header .website_banner{
	height: 640px;
}
header .website_banner .swiper-slide{
	height: 640px;
}
header .website_banner .swiper-pagination-bullet{
	width: 23px;
	height: 23px;
	box-sizing: border-box;
	background-color: #3283e3;
	border: 1px solid #fff;
	opacity: 1;
}
header .website_banner .swiper-pagination-bullet-active{
	background-color: #b91226;
}
.website_navigation .sub{
    position: absolute;
    left: 50%;
    top: 60px;
    width: 146px;
    transform: translateX(-50%);
	width: auto;
	min-width: 180px;
	margin-left: 0 !important;
	opacity: 0;
	transition: all 0.3s ease;
	pointer-events: none;
    display: none;

	z-index: 9999;
}
/*.website_navigation .sub .db{
	height: 10px;
	background-size: 20px auto;
	background: url(../img/sub-top.png) no-repeat left top
	
   }*/
.website_navigation .sub .sub_ul{
    background: rgba(255,255,255,0.95);
	backdrop-filter: blur(5px);
	box-shadow: 0 5px 15px rgba(0,0,0,0.15);
}   
   
.website_navigation .sub a{
    display: block;
    color: #0440a0;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    white-space: nowrap;
    text-align: center;
    overflow: hidden;
    position: relative;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 25px;
}
.website_navigation .sub .sub_ul p:last-child a:after{display: none;}
.website_navigation .sub .sub_ul p a:after{content: "";position: absolute;bottom: 0;left: 0;width: 0;height: 1px;
    background-color: #0440a0;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s; }
.website_navigation .sub .sub_ul p a:hover:after{width: 100%;}
.xwdt_box{
	background: url(../img/bannerbg01.jpg) center top no-repeat;
	height: 600px;
	padding-top: 54px;
	box-sizing: border-box;
}
.xwdt_box .w1400{

}

.xwdt_banner{
	width: 700px;
	height: 490px;
	position: relative;
	float: left;
}
.xwdt_banner .swiper-slide{
	width: 700px;
	height: 490px;	
}
.xwdt_banner .swiper-slide img{
	width: 700px;
	height: 490px;
	position: relative;		
}
.xwdt_banner .swiper-slide  p{
	height: 90px;
	width: 700px;
	position: absolute;
	left: 0;
	bottom: 0;
	filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#000000, endcolorstr=#000000);
	background: rgba(0,0,0,0.6);	
	box-sizing: border-box;
	padding-left: 100px;
	padding-right: 12px;
	display: flex;
	align-items: center;
	font-size: 20px;
	color: #fff;
	z-index: 1;
}
.xwdt_banner .swiper-slide .time{
	z-index: 2;
	position: absolute;
	width: 90px;
	height: 90px;
	left: 0;
	bottom: 0;
	background: url(../img/line01.png) center center no-repeat #b91226;
}
.xwdt_banner .swiper-slide .time span{
	color: #fff;
	font-size: 24px;
	font-weight: bold;
}
.xwdt_banner .swiper-slide .time span:first-child{
	position: absolute;
	left: 18px;
	top: 10px;
}
.xwdt_banner .swiper-slide .time span:last-child{
	position: absolute;
	right: 18px;
	bottom: 10px;
}

.xwdt_banner .swiper-button-next{
	width: 39px;
	height: 49px;
	background: url(../img/right_btn01.png) center top no-repeat;
	right: 10px;
	opacity: 1;


}
.xwdt_banner .swiper-button-next::after{
	display: none;
}

.xwdt_banner .swiper-button-prev{
	width: 39px;
	height: 49px;
	background: url(../img/left_btn01.png) center top no-repeat;
	left:10px;
	opacity: 1;

}
.xwdt_banner .swiper-button-prev::after{
	display: none;
}

.xwdt_newslist{
	width: 660px;
	float: right;	
}

.navbox{
	height: 50px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.navbox a{
	width: 80px;
	height: 36px;
	box-sizing: border-box;
	border: 1px solid #b91226;
	display: flex;
	align-items: center;
	line-height: 1;
	color: #b91226;
	padding-left: 16px;
	background: url(../img/more_icon01.png) 52px 10px no-repeat;
}
.navbox::after{
	content: "";
	width: calc(100%  - 276px);
	position: absolute;
	top:24px;
	left: 180px;
	height: 1px;
	background-color: #cccccc;
}

.navbox strong{
	display: flex;
	height: 50px;
	width: 168px;
	align-items: center;
	box-sizing: border-box;
	padding-left: 48px;
	font-size: 24px;
	color: #fff;
	line-height: 1;

}
.xwdt_newslist .navbox strong{
	background: url(../img/nav_icon01.png) 13px 9px no-repeat #b91226;
}

.xwdt_newslist dl{
	padding:26px 0 20px 0 ;
	border-bottom: 1px solid #cccccc;
}
.xwdt_newslist dl dt{
	font-size: 24px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.xwdt_newslist dl dd{
	font-size: 16px;
	line-height: 24px;
	text-indent: 2em;
	text-align: justify;
	padding-top: 18px;
}

.xwdt_newslist ul{
	padding-top: 10px;
}
.xwdt_newslist ul li{
	height: 48px;
	line-height: 48px;
	box-sizing: border-box;
	padding-left: 24px;
	background: url(../img/ulli01.png) 4px center no-repeat;
	font-size: 18px;
	display: flex;
	justify-content: space-between;
}
.xwdt_newslist ul li a{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 536px;
}
.xwdt_newslist ul li span{
	color: #666666;
	font-size: 16px;
}

.tzgg_box{
	background: url(../img/bannerbg02.jpg) center top no-repeat;
	height: 610px;
}

.tzgg_box .navbox{
	overflow: hidden;
	margin-top: 55px;
}
.tzgg_box .navbox strong{
	background: url(../img/nav_icon02.png) 12px 9px no-repeat #b91226;
}

.tzgg_tab{
	position: relative;
	overflow: hidden;
}
.tzgg_tab .hd{
	position: absolute;
	width: 100%;
	left: 0;
	top:62px;
	height: 36px;
}
.tzgg_tab .hd ul{
	display: flex;	
	justify-content: center;
}
.tzgg_tab .hd ul li{
	height: 36px;
	box-sizing: border-box;
	border: 1px solid #b91226;
	display: flex;
	align-items: center;
	padding: 0 14px;
	margin: 0 15px;
	cursor: pointer;
	background-color: #f0f0f0;
}
.tzgg_tab .hd ul li.on{
	background-color: #b91226;
	color: #fff;
}

.tzgg_tab .hd .more{
	width: 80px;
	height: 36px;
	box-sizing: border-box;
	border: 1px solid #b91226;
	display: flex;
	align-items: center;
	line-height: 1;
	color: #b91226;
	padding-left: 16px;
	background: url(../img/more_icon01.png) 52px 10px no-repeat;
	position: absolute;
	right: 0;
	top: 0;
}
.tzgg_tab .hd .more a{
	color: #b91226;
}
.tzgg_tab .hd .box{
	overflow: hidden;
}
.tzgg_tab .bd .box ul{
	display: flex;
	flex-wrap: wrap;
	width: 1440px;
}
.tzgg_tab .bd .box ul li{
	width: 320px;
	height: 164px;
	background-color: #fff;
	margin-right: 40px;
	margin-top: 45px;
	font-size: 18px;
	box-sizing: border-box;
	padding:74px 20px 0 20px ;
	text-align: justify;
	position: relative;
	
}
.tzgg_tab .bd .box ul li a{
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; 		
}
.tzgg_tab .bd .box ul li span{
	font-style: italic;
	color: #999999;
	font-size: 16px;
}

.tzgg_tab .bd .box ul li::after{
	content: "";
	width: 160px;
	position: absolute;
	top:43px;
	right: 20px;
	height: 1px;
	background-color: #cccccc;
}
.tzgg_tab .bd .box ul li span{
	position: absolute;
	top:33px;
	left: 20px;	
}

.hbxxtyxh{
	margin-top: 65px;
}
.pic_text_news{
	padding-bottom: 48px;
}
.pic_text_newslist{
	display: flex;
	justify-content: space-between;
}
.pic_text_newslist .w680{
	width: 680px;
}
.pic_text_newslist .w680 .hd{
	height: 50px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;	
	margin-top: 60px;
}
.pic_text_newslist .w680 .hd::after{
	content: "";
	width: 245px;
	position: absolute;
	top:24px;
	right: 102px;
	height: 1px;
	background-color: #cccccc;	
}

.pic_text_newslist #tab01 .hd::after{
	content: "";
	width: 235px;
	position: absolute;
	top:24px;
	right: 102px;
	height: 1px;
	background-color: #cccccc;	
}
 

.pic_text_newslist .w680 .hd ul{
	display: flex;
}
.pic_text_newslist .w680 .hd ul li{
	height: 50px;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 0 30px 0 30px;
	font-size: 24px;
	cursor: pointer;
	z-index: 99;	
}

#tab01 .hd ul li.on{
	background: url(../img/nav_icon03.png) 13px 9px no-repeat #b91226;
	color: #fff;
	padding: 0 30px 0 50px;
}

#tab02  .hd ul li.on{
	background: url(../img/nav_icon04.png) 13px 9px no-repeat #b91226;
	color: #fff;
	padding: 0 30px 0 50px;
}

.pic_text_newslist .w680 .hd .more{
	width: 80px;
	height: 36px;
	box-sizing: border-box;
	border: 1px solid #b91226;
	display: flex;
	align-items: center;
	line-height: 1;
	color: #b91226;
	padding-left: 16px;
	background: url(../img/more_icon01.png) 52px 10px no-repeat;
	position: absolute;
	right: 0;
	top: 7px;
}
.pic_text_newslist .w680 .hd .more a{
	color: #b91226;
}

.pic_text_newslist  .tab_news .bd{
	margin-top: 45px;
}
.pic_text_newslist  .tab_news .bd .box{
	
}
.pic_text_newslist  .tab_news .bd .box .pic{

}
.pic_text_newslist  .tab_news .bd .box .pic ul{
	display: flex;
	justify-content: space-between;
}
.pic_text_newslist  .tab_news .bd .box .pic ul li{
	width: 320px;
	height: 262px;
	position: relative;
}
.pic_text_newslist  .tab_news .bd .box .pic ul li img{
	width: 320px;
	height: 210px;
}
.pic_text_newslist  .tab_news .bd .box .pic ul li p{
	height: 52px;
	background-color: #f0f0f0;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 0 12px 0 70px;
	text-align: justify;
	position: relative;
		
}
.pic_text_newslist  .tab_news .bd .box .pic ul li p a{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; 		
}

.pic_text_newslist  .tab_news .bd .box .pic ul li .time{
	z-index: 2;
	position: absolute;
	width: 52px;
	height: 52px;
	left: 0;
	bottom: 0;
	background: url(../img/line02.png) center center no-repeat #256fe8;
}
.pic_text_newslist  .tab_news .bd .box .pic ul li .time span{
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.pic_text_newslist  .tab_news .bd .box .pic ul li .time span:first-child{
	position: absolute;
	left: 6px;
	top: 4px;
}
.pic_text_newslist  .tab_news .bd .box .pic ul li .time span:last-child{
	position: absolute;
	right: 8px;
	bottom: 4px;
}
.pic_text_newslist  .tab_news .bd .box .text ul{
	padding-top: 24px;
}
.pic_text_newslist  .tab_news .bd .box .text ul li{
	height: 48px;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding-left: 20px;
	background: url(../img/ulli01.png) left center no-repeat;
	font-size: 18px;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px dashed #cccccc;
}
.pic_text_newslist  .tab_news .bd .box .text ul li a{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 546px;
}
.pic_text_newslist  .tab_news .bd .box .text ul li span{
	color: #666666;
	font-size: 16px;
}

.ssfcbox{
	background: url(../img/bannerbg03.jpg) top center no-repeat;
	height: 660px;
	position: relative;
}
.ssfcbox .navbox{
	margin-top: 55px;
}


.ssfcbox .navbox strong{
	width: 178px;
	padding-left: 58px;
	background: url(../img/nav_icon05.png) 13px 12px no-repeat #b91226;
}

.ssfcbox  .navbox::after{
	content: "";
	width: calc(100%  - 286px);
	position: absolute;
	top:24px;
	left: 190px;
	height: 1px;
	background-color: #cccccc;
}

.ssfc_pic_list{
	height: 440px;
	position: relative;
	margin-top: 52px;
}
.ssfc_pic_list ul{
	display: flex;
}
.ssfc_pic_list ul li{
	position: absolute;
}
.ssfc_pic_list ul li:nth-child(1){
	width: 530px;
	height: 440px;
	left: 0;
	top: 0;
}
.ssfc_pic_list ul li:nth-child(2){
	width: 300px;
	height: 220px;
	left: 530px;
	top: 0;
}
.ssfc_pic_list ul li:nth-child(3){
	width: 300px;
	height: 220px;
	left: 530px;
	top: 220px;
}
.ssfc_pic_list ul li:nth-child(4){
	width: 300px;
	height: 220px;
	right: 270px;
	top: 0;
}
.ssfc_pic_list ul li:nth-child(5){
	width: 300px;
	height: 220px;
	right: 270px;
	top: 220px;
}

.ssfc_pic_list ul li:nth-child(6){
	width: 270px;
	height: 440px;
	right: 0;
	top: 0;
}

.ssfc_pic_list ul li img{
	width: 100%;
	height: 100%;
}


.position_this{
	height: 120px;
	width: 300px;
	position: absolute;	
	left: 0;
	top: -120px;
	z-index: 99999;
	box-sizing: border-box;
}
.position_this p{
	font-size: 36px;
	font-weight: bold;
	width: 300px;
	height: 120px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
}
.position_this::after{
	content: "";
	width: 300px;
	height: 120px;
	position: absolute;
	left: 0;
	top: 0;
	background: #b91226;
	opacity: .6;
	z-index: 1;
}


.position_nav{
	height: 100px;
	display: flex;
	align-items: center;
	font-size: 18px;

}

.position_nav a{
	font-size: 18px;
	margin: 0 6px;

}
.list_container{
	display: flex;
	justify-content: space-between;
	padding-bottom: 50px;
}
.list_container .list_left{
	width: 300px;
	background-color: #fff;
	border-top: 5px solid #b91226;
	padding-bottom: 40px;
	box-sizing: border-box;
	padding: 15px 30px 60px 30px;
}
.list_container .list_left ul{
	
}
.list_container .list_left ul li{
	height: 70px;
	display: flex;
	box-sizing: border-box;
	border-bottom:1px solid #cccccc ;
	align-items: center;
	font-size: 18px;
	text-align: center;
	justify-content: center;
	position: relative;
}
.list_container .list_left ul li.on a{
	color: #b91226;
	font-weight: bold;
}
.list_container .list_left ul li.on::after{
	content: "";
	width: 12px;
	height: 13px;
	background: url(../img/more_icon01.png) left center no-repeat;
	position: absolute;
	left: 50px;
	top:29px ;
}
.list_right{
	width: 1040px;
	background-color: #fff;
	overflow: hidden;
	box-sizing: border-box;
	padding: 0 30px 50px 30px;
}

.list_right .box{
	border-bottom: 1px solid #cccccc;
	display: flex;
	justify-content: space-between;
	padding-bottom: 36px;
	padding-top: 36px;
}
.list_right .box .text{
	width: 680px;
	height: 170px;
	text-align: justify;
	font-size: 18px;
	line-height: 2;
	position: relative;
}
.list_right .box .text a{
	color: #666666;
}
.list_right .box .text span{
	font-size: 18px;
	color: #b91226;
	position: absolute;
	bottom: -10px;
	left: 0;
}


.list_right .box .pic{
	width: 245px;
	height: 170px;
}
.list_right .box .pic img{
	width: 245px;
	height: 170px;	
}

.columnpager{
	margin-top: 50px;
}
.columnpager ul{
	display: flex;
	justify-content: center;
}
.columnpager ul li{
	border: 1px solid #f1f1f1;
	width: 32px;
	height: 32px;
	margin: 0 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
}
.columnpager ul li.row{
	background-color:#0054a5;
	color: #fff;
}
.columnpager ul li.row a{
	color: #fff;
}
.columnpager ul li.next{
	width: 72px;
}
.columnpager ul li.select{
	width: 58px;
	background-color: #e5e5e5;
}
.columnpager ul li.select select{
	border: 0;
}
.columnpager ul li.select select option{
	border: 0;
}

.columnpager ul li.select select {
  font-size: 14px; 
  background-color: #e5e5e5; 
  appearance: none;
  -moz-appearance: none; 
  -webkit-appearance: none;
}


.columnpager ul li.select select {
 
  background-image: url(../img/icon_select.png);
  background-repeat: no-repeat;
  background-position: right 6px; 
  padding-left: 12px;
  padding-right: 30px;

}


.columnpager ul li.select select::-ms-expand {
  display: none; 
}

.list_newslist_box{
	padding: 30px 40px;
	background-color: #fff;
}


.site_here{
	height: 100px;
	font-size: 16px;
	display: flex;
	align-items: center;

}
.site_here a{
	margin: 0 5px;
}

.list_newslist_nav{

	border-bottom:1px solid #e5e5e5;
	padding-bottom: 17px;
}
.list_newslist_nav strong{
	color: #1658a0;
	font-size: 22px;	
	border-bottom:4px solid #004b81;
	padding-bottom: 14px;
}

.list_ul_box{
	position: relative;
	margin-top: 14px;
}
.list_ul_box ul{
	
	padding: 30px 0;
	position: relative;
	border-bottom:1px dashed #e5e5e5 ;
}
.list_ul_box ul::after{
	content: "";
	position: absolute;
	width: 1px;
	height: 284px;
	top: 52px;
	left: 3px;
	background: url(../img/line_bg.png) left top repeat-y;
	z-index: 1;
}



.list_ul_box ul li{
	height: 56px;
	background: url(../img/ulli_blue.png) left center no-repeat;
	
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding-left: 28px;
	font-size: 18px;
	justify-content: space-between;
	z-index: 9;
	position: relative;
}
.list_ul_box ul li a{

}
.list_ul_box ul li.hover{
	width: 640px;
	height: 90px;
	background: url(../img/ulli_blue01.png) left 15px no-repeat;
	background-color: #fff;
	box-shadow: 0 0 15px 0 rgba(0,0,0,.1);
}
.list_ul_box ul li.hover span{
	display: none;
}


.list_ul_box ul li span{
	color: #999999;
	font-size: 16px;
	margin-right: 5px;
}

.pages {
    font: 0/0 microsoft yahei;
    padding: 20px 0;
    text-align: center
}

.pages a,.pages span {
    display: inline-block;
    line-height: 18px;
    margin: 0 2px;
    padding: 10px 15px;
    font-size: 14px;
    vertical-align: middle;
    background-color: #f5f5f5;
    border-radius: 2px
}

.pages a:hover,.pages span:hover {
    position: relative;
    background-color: #205bbb;
    color: #fff
}

.pages a.current,.pages span.current {
    background-color: #205bbb;
    color: #fff;
    position: relative
}

.pages {
	padding: 40px 0 25px;
	text-align: center;
	font-size: 14px;
}

.pages a {
	border: 1px solid #d6d8da;
	font-size: 14px;
	line-height: 36px;
	margin: 6px 3px;
	border-radius: 2px;
	height: 36px;
	display: inline-block;
	padding: 0 9px;
	color: #888888;
	min-width: 40px;
}

.pages a.onhover,
.pages a:hover,
.pages a.current {
	color: #fff;
	border-color: #487bc5;
	background: #487bc5;
}

.pages input[type="text"] {
	text-align: center;
	margin: 0 7px;
	width: 38px !important;
	height: 35px;
	line-height: 35px;
	border: 1px solid #cdd7e0;
	font-size: 16px;
	padding: 0 10px;
	margin-right: 4px;
	border-radius: 2px;
	vertical-align: middle;
}

.pages span:hover {
	background: none;
	color: #444;
}

.pages input[type="submit"] {
	height: 36px;
	line-height: 37px;
	border: 1px solid #cdd7e0;
	padding: 0 10px;
	margin-left: 3px;
	border-radius: 2px;
	background: #fff;
	color: #333;
	vertical-align: middle;
}

.pages .bai12_22h {
	margin-left: 20px;
}


.content_page{
	width: 1400px;
	margin: 0 auto;
	position: relative;
	padding: 40px 100px 40px 100px;
	background-color: #fff;
	box-sizing: border-box;
}
.content_page h1{
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.5;
}
.mini_page_option{
	height: 54px;
	background-color: #f8f8f8;
	margin-top: 36px;
	display: flex;
	align-items: center;
	color: #999999;
	justify-content: space-between;


}
.mini_page_option .page_time{
		margin-left: 40px;
		
}
.page_option_right{
	margin-right: 40px;
	display: flex;
}
.fontsizebtn{
	height: 54px;
	display: flex;
	align-items: center;	
	color: #999999;
}
.fontsizebtn a{
	color: #999999;
	margin: 0 5px;
}
.page_share{
	height: 54px;
	display: flex;
	align-items: center;
	margin-left: 10px;
}
.page_share .bds_tsina {
	background: url(../img/wb.png) center no-repeat !important;
	background-size: 30px auto !important;
	width: 30px;
	height: 30px;
	display:inline-block;
	margin-left: 5px;
}

.page_share .bds_weixin {
	background: url(../img/wx.png) center no-repeat !important;
	background-size: 30px auto !important;
	width: 30px;
	height: 30px;
	display:inline-block;
	margin-left: 10px;
}

.article_box {
	padding: 20px 0 0 ;
	line-height:2;
	color: #555;
	height: 100%;
	font-size: 18px;
}

.article_box p {
	margin-bottom: 1em;
	color: #333;
}

.article_box .article_photo {
	text-align: center;
}

.article_box p img,
{
	display: inline-block;
	max-width: 80%;

}
.xl_bdggq img{
	margin: 14px 6px;	
}

.article_code{
	text-align: center;
}
.xl_bdggq{
	display: flex;
	justify-content: center;
}
.xl_bdggq>a {
    display: flex;
	align-items: center;
	justify-content: center;
    width: 115px;
    height: 45px;
    color: #333333;
    font-size: 16px;
    border: 1px solid #cfcaca;
    border-radius: 3px;
	margin: 0 10px;

}
.container{
	padding-bottom: 80px;
}
footer{
	background: url(../img/bannerbg04.jpg) center top no-repeat;
	height: 208px;
	overflow: hidden;
}
footer .w1400{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 200px;
	margin-top: 8px;
}
footer .w1400 .footertext{
	margin: 0 30px;
	text-align:center;
	font-size: 16px;
}
footer .w1400 .footertext p{
	color: #fff;
	line-height: 36px;	
}